[CentOS] KVM - missing dependency

Kanwar Ranbir Sandhu m3freak at thesandhufamily.ca
Tue Aug 18 01:17:57 UTC 2009


Hello Everyone,

I've installed kvm from the "lfarkas" repo on CentOS 5.3, as per the
CentOS wiki page.  I now want to install the virt-manager package, but
yum is giving me this error:

Error: Missing Dependency: python-virtinst >= 0.400.3 is needed by 
package virt-manager-0.7.0-5.el5.x86_64 (lfarkas)

I can't find that package anywhere in that repo.  So, where do I get it
from?

BTW, I would have asked this on the CentOS virt list, but that list is
really quiet.

Regards,

Ranbir


-- 
Kanwar Ranbir Sandhu
Linux 2.6.27.29-170.2.78.fc10.x86_64 x86_64 GNU/Linux 
21:14:54 up 1 day, 22:11, 2 users, load average: 0.07, 0.20, 0.21 





More information about the CentOS mailing list